import { BannerCategory } from '@/components/banner-category'
import { NavLinkCategory } from '@/components/nav-link-category'
import SearchFilter from '@/components/search-filter'

export default function Students() {
  return (
    <main>
      <BannerCategory title="Estudante" />
      <NavLinkCategory />
      <SearchFilter />
    </main>
  )
}
